Subject: RS6000 bug

From: Subhas Chakravorty <[email-masked]>
Date: Wed, 23 Mar 94 12:43:43 EST

I wonder if someone has encountered the following problem
while writing
 using :  WRITE(21)(H(I),I=1,7000000)
where H = D.precision
I encounter a illegal instruction at 0X0 .....et etc
on the IBM RS6000
I wonder if there is a maximum limit to the size of the unformated
individual record size.
If there is what is it ?
Is there a way to increase it ?
Thanks
Subhas Chakravorty
-------------------
Please Note : This happens in case of large programs where virtual
               memory is used extensively total size = 200Mbytes.